Subject: Re: [bess] WG Last Call for draft-ietf-bess-dci-evpn-overlay-04

From: Florin Balus <[email-masked]>
Date: Mon, 27 Feb 2017 10:53:48 -0800

Sorry about the late answer. Not sure the working group email list willo
accept this posting since my personal email is not a member. Please forward.

I am not aware about any IPR and I support the draft.
Thx,
Florin Balus

Re: [bess] WG Last Call for draft-ietf-bess-dci-evpn-overlay-04

Martin Vigoureux <[email-masked]> Fri, 24 February 2017 09:28
UTCShow header
<https://mailarchive.ietf.org/arch/search/?email_list=bess&q=IPR#>

All,

there is good support for this document, but we are missing few answers
to the IPR question.
As soon as they come in we'll move towards publication.

Thanks
-m

Le 06/02/2017 à 14:07, Martin Vigoureux a écrit :
> Hello Working Group,
>
> This email starts a Working Group Last Call on
> draft-ietf-bess-dci-evpn-overlay-04 [1] which is considered mature and
> ready for a final working group review.
>
> Please read the document if you haven't read the most recent
> version yet, and send your comments to the list, no later than
> *19th of February*.
> Note that this is *not only* a call for comments on the document; it is
> also a call for support (or not) to publish this document as a Proposed
> Standard RFC.
>
> *Coincidentally*, we are also polling for knowledge of any IPR that
> applies to draft-ietf-bess-dci-evpn-overlay, to ensure that IPR has been
> disclosed in compliance with IETF IPR rules (see RFCs 3979, 4879, 3669
> and 5378 for more details).
>
> *If* you are listed as a document author or contributor of
> draft-ietf-bess-dci-evpn-overlay-04 please respond to this email and
> indicate whether or not you are aware of any relevant IPR.
>
> Note that IPR exists and has been disclosed against this document [2].
>
> Thank you,
> M&T
>
> [1] https://datatracker.ietf.org/doc/draft-ietf-bess-dci-evpn-overlay/
> [2]
> https://datatracker.ietf.org/ipr/search/?submit=draft&id=draft-ietf-bess-dci-evpn-overlay
>
>
> _______________________________________________
> BESS mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/bess
>

-- 
Florin Balus

<http://www.twitter.com/fbalus>
<https://www.linkedin.com/pub/florin-balus/0/574/576>